[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDataSet.CursorPosChanged

Indicate a change in cursor position

## Declaration

Source position: db.pas line 1297

`public procedure TDataSet.CursorPosChanged;`

## Description

CursorPosChanged is not intended for internal use only, and serves to indicate that the current cursor position has changed. (it clears the internal cursor position).

The latest version of this document can be found at lazarus-ccr.sourceforge.net .